Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.19 veröffentlicht (11.09.18)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Diskussion: MyBB 1.4.10 veröffentlicht
#51
Wegen der PHP-Version 5.2.16. Die dürfte doch vom Hoster sein, oder kann ich das irgendwo einstellen ?
Zitieren
#52
Was ist denn mit der PHP-Version? Die ist doch vollkommen in Ordnung?
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#53

Ach so, Missverständnis. Ich gehe jetzt alle Upgrades einzeln durch, da der Sprung von 1.4.4 zu 1.4.14 (Gesamtpaket) nicht funktioniert hatte. An 1.6 traue ich mich noch nicht heran.
Zitieren


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Diskussion: MyBB 1.8.19 veröffentlicht StefanT 12 385 15.09.2018, 16:44
Letzter Beitrag: StefanT
  Diskussion: MyBB 1.8.18 veröffentlicht StefanT 45 1.085 11.09.2018, 17:11
Letzter Beitrag: FlederMaus
  Diskussion: MyBB 1.8.17 veröffentlicht StefanT 45 1.486 21.08.2018, 11:47
Letzter Beitrag: Jockl
  Diskussion: MyBB 1.8.16 veröffentlicht StefanT 8 534 13.07.2018, 09:08
Letzter Beitrag: StefanT
  Diskussion: MyBB 1.8.15 veröffentlicht StefanT 18 1.938 20.04.2018, 21:51
Letzter Beitrag: MrBrechreiz